#goldenstage {
	width: 333px;
	height: 400px;
	margin-bottom: 50px;
}

#goldenstage form {
	width: 260px;
	left: 30px;
	top: 30px;
	padding: 40px 15px 10px 15px;
	float: left;
	position: absolute;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	z-index: 99999999;

}

#goldenstage form fieldset {
	width: 240px;
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #d3cec3;
}

#goldenstage p.error {
	font-size: 12px;
	font-style: italic;
	color: #ff0000;
	text-align: center;
	background: #fff;
	height: 48px;
	width: 270px;
	padding-top: 28px;
	position: absolute;
	bottom: 0;
	left: 0;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

#goldenstage form label {
	-webkit-font-smoothing: antialiased;
	font-size: 13px;
	color: #ada898;
	letter-spacing: 0px;
	margin-bottom: 3px;
	float: left;
	clear: left;
}

#goldenstage form label span {
	font-family: georgia,'times new roman',times,serif;
	font-size: 11px;
	font-weight: normal;
	font-style: italic;
	color: #ada898;
	-webkit-font-smoothing: subpixel-antialiased;
	letter-spacing: 0;
}

/* ============================= forms ============================= */

#form_1{ padding-bottom:17px}

#form_1 a{ color:#fff;}
#form_1 .wrapper{ margin-bottom:7px}
#form_1 .button{
	float:left;
	width:47px;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	line-height:26px;
	background:#69d2e7;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius:3px;
	behavior: url(../../../../AMERICANO/Strona%20www/site/css/js/PIE.htc);
	position: relative;

}
#form_1 .input{ width:208px; height:16px; background:none; padding:5px; font:12px Arial, Helvetica, sans-serif; color:#5b5b5b; background:#fff; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; behavior: url(../../../../AMERICANO/Strona%20www/site/css/js/PIE.htc); position: relative; float:left; margin-right:3px;}

/*----- forms -----*/
#ContactForm {
	vertical-align:top;	
	padding-top:29px;
	padding-left:0px;
}
	#contact-form fieldset {
		border:none;
		}
		#ContactForm .rowElem {
			display:block;			
			position:relative;
			min-height:47px;
			overflow:hidden;
			}
			#ContactForm .textarea-box {
				position:relative;
			}
			#ContactForm input {
				width:210px;
				padding:9px 0px 12px 18px;
				background:#fff;
				border:1px solid #e7e4d5;
				line-height:1.2307em;
				font-size:12px;
				display:block;
				color:#978e83;
				font-family:Arial, Helvetica, sans-serif;
				margin:0px;
				
				
				
				
				}
				
			#ContactForm textarea {
				line-height:1.2307em;
				width:529px;
				height:204px;
				padding:8px 0px 12px 18px;
				background:#fff;
				border:1px solid #e7e4d5;
				line-height:1.2307em;
				display:block;
				color:#978e83;
				overflow:auto;
				font-family:Arial, Helvetica, sans-serif;
				margin:0px;
				
				}
				#ContactForm label {
					padding:0px 0 2px 5px;
					display:inline-block;
					font-size:12px;
					display:none;
				}
				#contact-form .rowElem label {
					font-size:11px;
					
					right:5px;
					top:0
				}
				#ContactForm .textarea-box label {
					padding:0px 0 2px 5px;
					font-size:11px;
				}
#ContactForm .error {
				color:red;
			}

div#ContactForm .download-box {
	margin:0px 30px 0 0;
	padding-top:24px;
}


#ContactForm a{ margin-left:20px; margin-top:17px; float:right}


.col_1{ width:249px; float:left;}
.col_2{
	width:560px;
	float:left;
	padding-left:0px;
}

#ContactForm label{ min-height:30px; display:block}
#ContactForm .error, #ContactForm .empty{
	position:relative;
	font-size:10px;
	color:#B5423F;
	top:0px;
	display:none
}

.success{ padding-bottom:15px; padding-left:2px; display:none}
.success strong{
	color:#B5423F;
}

.clear_wrap {
	text-align: right;
	width: 115px;
}

#easyTooltip {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:1px 5px;
	background:#8da697;
	color:#fff;
	font-size:12px;
	text-transform:none;
	z-index:999;
}	

#goldenstage form label span a.clear_field {
	color: #ada898;
	text-decoration: underline;
	display: none;
	text-align: right;
}

#goldenstage form label span a.clear_field:hover {color: #fff}

#goldenstage form fieldset input.keywords {
	font-family: 'times new roman',times,georgia,serif;
	font-size: 13px;
	color: #444;
	width: 228px;
	padding: 5px 5px 5px 5px;
	border: 1px solid #aca28f;
	background: #ffffff;
}

#goldenstage form fieldset input.keywords.loading {background: #585858 url(../images/keywords_loader.gif) no-repeat 218px center}

#goldenstage form fieldset input.keywords:focus {
	outline: none;
	border: 1px solid #aca28f;
	background: #d3cec3;
}

#goldenstage form fieldset input.keywords.error {border: 1px solid #ff0000}

.keywords_fieldset {position: relative}

a.clear_keywords {
	display: block;
	height: 17px;
	width: 17px;
	background: url(../images/keywords_clear.gif) no-repeat;
	position: absolute;
	top: 25px;
	right: 6px;
	display: none;
}

*+html a.clear_keywords {top: 39px}
*html a.clear_keywords {top: 39px}

a.clear_keywords:hover {background-position: left -17px}

#goldenstage form fieldset.select_group div {
	width: 115px;
	float: left;
}

#goldenstage form fieldset.select_group div.right {float: right}

#goldenstage form fieldset.select_group div select {
	width: 113px;
	visibility: hidden;
}

#goldenstage form fieldset.select_group div input {
	font-family: 'times new roman',times,georgia,serif;
	font-size: 13px;
	color: #857465;
	width: 103px;
	border: 1px solid #aca28f;
	padding: 6px 5px 6px 5px;
	cursor: pointer;
	background-color: #ffffff;
	background-image: url(../images/dates_cal.gif);
	background-repeat: no-repeat;
	background-position: right center;
}

#goldenstage form fieldset.select_group div input:focus {
	outline: none;
	border: 1px solid #aca28f;
	background-color: #d3cec3;
	background-image: url(../images/dates_cal.gif);
	background-repeat: no-repeat;
	background-position: right center;
}

#goldenstage form #search_hotels {
	background: url(../images/search_hotels.gif);
	width: 240px;
	height: 34px;
	margin-top: 8px;
	border: none;
	cursor: pointer;
}

#goldenstage form #search_hotels:hover {background-position: left -34px}

#goldenstage .goldenstage_options {
	font-family: georgia,'times new roman',times,serif;
	font-size: 12px;
	font-weight: normal;
	color: #a7a7a7;
	margin-top: 10px;
}

#goldenstage .goldenstage_options a {
	color: #ada898
}
#goldenstage .goldenstage_options a:hover {
	color: #877465;
	text-decoration: underline;
}

#goldenstage .goldenstage_options li {
	background: url(../images/option_arrow.gif) no-repeat left center;
	padding-left: 13px;
	margin-bottom: 1px;
}

#goldenstage .goldenstage_options li.phone {background: url(../images/option_phone.gif) no-repeat left center}

#slideshow {
	background: #f4f5e9;
	width: 333px;
	height: 400px;
	overflow: hidden;
	float: right;
	position: relative;
	z-index: 0;
}

#slideshow #items {
	width: 333px;
	height: 400px;
	position: relative;
	float: left;
	left: 0;
	top: 0;
}

#slideshow #items div {
	width: 333px;
	height: 400px;
	left: 0;
	top: 0;
	position: relative;
	float: left;
}

#slideshow #items div img {
	left: 0;
	top: 0;
	position: absolute;
}

#slideshow #items div ul {
	top: 25px;
	right: 30px;
	position: absolute;
	z-index: 99;
}

#slideshow #items div ul li {
	margin-left: 3px;
	float: left;
}

#slideshow #items div ul li a {
	font-family: georgia,'times new roman',times,serif;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
}

#slideshow #items div ul li a:hover {
	color: #b5423f
}

#slideshow #items div p {
	font-size: 16px;
	color: #fff;
	line-height: 18px;
	text-align: center;
	width: 360px;
	margin-left: -20px;
	position: absolute;
	z-index: 99;
	bottom: 67px;
	left: 50%;
}

#slideshow #items div p.black {color: #000}

#slideshow #items div p a {
	font-style: italic;
	color: #b5423f;
	background: url(../images/goldenstage_arrow.png) no-repeat right center;
	padding-right: 18px;
}

#slideshow #items div p a.hover {text-decoration: underline}

#slideshow #slideshow_nav {
	font-family: arial, sans-serif;
	font-size: 32px;
	position: absolute;
	bottom: 30px;
	left: 50%;
	z-index: 999;
}

#slideshow #slideshow_nav a {
	color: #fff;
	margin: 0 6px;
	background: url(../images/nav_bulltes.png);
	height: 12px;
	width: 12px;
	display: block;
	float: left;
	text-indent: -3000px;
	white-space: nowrap;
}

#slideshow form {
	position: absolute;
	z-index: 99999 !important;
}

*html #slideshow #slideshow_nav a {
	opacity: .4;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	text-indent: 0;
	background: none;
}

#slideshow #slideshow_nav a.activeSlide, #slideshow #slideshow_nav a:hover {
	color: #b5423f;
	opacity: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	background-position: left bottom;
}

#home_top {
	width: 898px;
	margin-bottom: 30px;
	float: left;
	clear: left;
}

#home_top h5 {
	background-image: url(../images/logo_headline.gif);
	background-position: 0px 5px;
	background-repeat: no-repeat;
	font-size: 15px;
	margin: 0 0 0 30px;
	padding: 3px 0px 10px 15px;
	float: left;
}

*html #home_top h5 {display: inline}

#home_top a.see_all {
	font-family: georgia,'times new roman',times,serif;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	color: #444;
	text-decoration: underline;
	margin: 5px 0 0 8px;
	float: left;
}

#home_top a.see_all:hover {color: #000}

#benefits {
	width: 599px;
	border-right: 1px dotted #000;
	float: left;
}

#benefits ul {
	width: 599px;
	margin: 21px 0 0 30px;
	float: left;
	clear: left;
}

*html #benefits {width: 560px !important;}
*html #benefits ul {display: inline;width: 560px !important}


#benefits li {
	width: 144px;
	padding-left: 35px;
	float: left;
}

#benefits li h6 {
	font-size: 15px;
	line-height: 14px;
	margin: 0 0 4px 0;
}

#benefits li a {
	font-family: georgia,'times new roman',times,serif;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	color: #444;
	line-height: 13px;
}

#benefits li a:hover {
	color: #000;
	text-decoration: underline;
}

#benefits li.benefit_1 {background: url(../images/benefit_1.gif) no-repeat left 2px}
#benefits li.benefit_2 {background: url(../images/benefit_2.gif) no-repeat left 2px}
#benefits li.benefit_3 {background: url(../images/benefit_3.gif) no-repeat left 2px}

#home_content {
	border-right: 1px dotted #000;
	border-left: 1px dotted #000;
	float: left;
}

#newsletter {
	width: 298px;
	float: left;
	position: relative;
}

#newsletter form {
	width: 211px;
	padding: 12px 13px 11px 15px;
	margin: 10px 0 0 30px;
	background: #ededed;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	float: left;
}

*html #newsletter form {display: inline}

#newsletter form fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#newsletter form label {
	font-size: 13px;
	color: #444;
	background: url(../images/subscribe_letter.gif) no-repeat left 2px;
	padding-left: 17px;
	margin-bottom: 4px;
	float: left;
}

#newsletter form input.text {
	font-family: 'times new roman',times,georgia,serif;
	font-size: 13px;
	color: #888;
	width: 142px;
	padding: 5px 7px 5px 7px;
	border: 1px solid #ccc;
	float: left;
}

#newsletter form input.text:focus {
	color: #000;
	outline: none;
	border: 1px solid #b0b0b0;
}

#newsletter form input.text.error {border: 1px solid #ff0000}

#newsletter p.error {
	position: absolute;
	left: 30px;
	bottom: -23px;
}

#newsletter form input.submit {
	background: url(../images/newsletter_ok.gif) no-repeat left top;
	width: 44px;
	height: 36px;
	margin-left: 9px;
	border: none;
	cursor: pointer;
	float: left;
}

#newsletter form input.submit:hover {background-position: left -36px}

#mbo_slide {
	position: absolute;
	right: 0;
	top: 180px;
}

#mbo_slide .trigger {
	background: url(../images/mbo_slide.png) no-repeat left top;
	width: 41px;
	height: 280px;
	display: block;
	float: left;
}

#mbo_slide .trigger.open {background-position: right top}

#mbo_slide .mbo_image {
	background: url(../images/mbo_shadow.png) repeat-x;
	padding: 4px 0;
	float: left;
	position: relative;
	display: none;
	cursor: pointer;
}

#mbo_slide .mbo_image span.new {
	background: url(../images/mbo_new.png);
	position: absolute;
	display: block;
	width: 52px;
	height: 53px;
	right: 0;
	top: 4px;
}

span.visit_website {
	background: url(../images/visit_website.png) no-repeat left top;
	height: 98px;
	width: 98px;
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -49px 0 0 -49px;
}

span.visit_website.hover {background-position: left -98px}

#mbo_slide .mbo_image p {
	font-size: 11px;
	color: #fff;
	text-align: center;
	position: absolute;
	bottom: 13px;
	left: 0;
	width: 272px;
}

#home_row_bottom {
	width: 898px;
	float: left;
	clear: left;
}

.top_list_home {
	border-left: 1px dotted black;
	width: 237px;
	padding: 0 31px 0 30px;
	float: left;
}

a.view_all:hover {color: #000}
a.view_all:hover span {text-decoration: underline}

.top_list_home ul {
	width: 237px;
	padding: 10px 0 7px 0;
	float: left;
	clear: left;
}

.top_list_home li {
	font-family: georgia,serif;
	font-size: 12px;
	font-weight: normal;
	width: 237px;
	float: left;
	clear: left;
	margin-bottom: 7px;
}

.top_list_home li a {
	background: url(../images/list_hover.gif) no-repeat right top;
	width: 237px;
	padding: 3px 0 1px 0;
	display: block;
	float: left;
}

.top_list_home li a:hover {background: url(../images/list_hover.gif) no-repeat right -23px}

.top_list_home li span.left {
	width: 167px;
	margin-left: 6px;
	float: left;
}

.top_list_home li span.right {
	margin-right: 10px;
	float: left;
}

.home_panel_head {
	width: 237px;
	float: left;
	clear: left;
}

.home_panel_head h5 {
	background: url(../images/logo_headline.gif) no-repeat 0px 5px;
	font-size: 15px;
	margin: 0;
	padding: 3px 0px 10px 15px;
	float: left;
}

.home_panel_head a.view_all {
	font-family: georgia,serif;
	font-size: 12px;
	font-weight: normal;
	color: #555;
	float: right;
	clear: right;
	margin: 6px 0 0 0;
}

.top_list_home .price_note {
	font-size: 11px;
	color: #888;
	float: right;
}

.new_hotel_home {
	width: 237px;
	padding: 0 33px 0 30px;
	float: left;
}

.new_hotel_home .home_panel_head {margin-bottom: 11px}
.new_hotel_home p {margin-top: 13px}
span.more {color: #555}
p:hover span.more {color: #000}
p:hover span.more em {text-decoration: underline}

#home_row_middle {
	width: 898px;
	margin-bottom: 30px;
	float: left;
	clear: left;
}

.video_of_the_week {
	width: 540px;
	padding: 0 29px 0 30px;
	float: left;
}

*html .video_of_the_week {padding: 0 26px 0 30px}

.video_of_the_week .home_panel_head {
	width: 540px;
	margin-bottom: 11px;
}

.video_of_the_week p {
	width: 374px;
	margin-top: 13px;
	float: left;
}

.video_of_the_week a.video_price {
	font-family: georgia,serif;
	font-size: 12px;
	font-weight: normal;
	background: url(../images/list_hover.gif) no-repeat right top;
	margin: 10px 5px 0 0;
	padding: 3px 20px 1px 6px;
	display: block;
	float: right;
}

.video_of_the_week a.video_price:hover {background: url(../images/list_hover.gif) no-repeat right -23px}

.specials_of_the_week {
	border-left: 1px dotted black;
	width: 237px;
	padding: 0 31px 0 30px;
	float: left;
}

.specials_of_the_week .home_panel_head {margin-bottom: 11px}
.specials_of_the_week p {margin-top: 13px}

#specials_slideshow {
	position: relative;
	float: left;
	width: 240px;
	height: 380px;
}

#specials_slideshow #items_specials {
	width: 240px;
	height: 380px;
}

#specials_slideshow #items_specials div {
	width: 240px;
	height: 380px;
}

#specials_slideshow a.next,#specials_slideshow a.prev {
	background: url(../images/special_next.png) no-repeat;
	display: block;
	height: 37px;
	width: 24px;
	position: absolute;
	top: 133px;
	right: -5px;
	z-index: 99;
}

#specials_slideshow a.next:hover,#specials_slideshow a.prev:hover {background-position: left -37px}

#specials_slideshow a.prev {
	background: url(../images/special_prev.png) no-repeat;
	left: -5px;
}

span.divider {
	display: block;
	height: 1px;
	width: 839px;
	margin: 15px 30px 45px 30px;
	border-top: 1px dotted #000;
	float: left;
	clear: left;
}

a.link_overlay {
	height: 281px;
	width: 550px;
	display: block;
	position: absolute;
	z-index: 999999;
	bottom: 50px;
	right: 0;
	border:none;
	outline:none;
}

a.link_overlay:active, a.link_overlay:focus {
	border:none;
	outline:none;
}

.new_hotels_world .new_hotel_home:first-child {
	border: none;
	margin-left: 0;
}

.new_hotels_world .new_hotel_home {
	border-left: 1px dotted #000;
	padding: 0 0 0 32px;
	margin-left: 30px;
}
